.troodos_2021_video_divider_container {
    width: 100%;
    position: relative;
    padding: 0px 0;
    overflow: hidden;
    margin: 3vmax 0;
}

.troodos_2021_video_divider_container::after {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
    z-index: 1;
    position: absolute;
}

.troodos_2021_video_divider_video {
    position: relative;
    width: 100%;
    height: 70vh;
    object-fit: cover;
}

.troodos_2021_video_divider_text_with_bg_container {
    position: relative;
    width: 70%;
    text-align: center;
    margin: 0 auto;
    z-index: 2;
}

.troodos_2021_video_divider_text_with_bg_title {
    font: 200 calc(var(--majestic_default_font_size) * var(--room_info_title)) 'Segoe', serif;
    position: relative;
    padding: 0;
    margin: 0 0 2vmax 0;
    color: #000;
    text-align: center;
}

.troodos_2021_video_divider_text_with_bg_text {
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) var(--default_font_family), serif;
    position: relative;
    padding: 0;
    margin: 0;
    color: #000;
}

@media screen and (max-width: 1250px) {
    .troodos_2021_video_divider_text_with_bg_container {
        position: relative;
        top: unset;
        left: unset;
        transform: unset;
        width: 95%;
        padding: 2vmax 0 4vmax 0;
    }
}

@media screen and (max-width: 1250px) and (orientation: landscape) {
    .troodos_2021_video_divider_text_with_bg_container {
        padding: 2vmax 0 4vmax 0;
    }
}